/******************************************
* File      :   contenido.css
* Project   :   Contenido 4.3.2 Beta
* Descr     :   Style sheets for the
*               Contenido Backend
*
* Author    :   Jan Lengowski
* Created   :   21.03.2003
* Modified  :   21.03.2003
*
* © four for business AG
******************************************/

#infoDIV        {position: absolute; left: 0px; top: 0px ; background-color: #ffffff; border: 1px solid #ff0000}

.help           {text-align: right; width: 100%; background-color: #334f77}

td.nav          {padding-left: 5px; padding-right: 5px; vertical-align: middle}
td.sub          {padding-left: 5px; padding-right: 5px; vertical-align: middle}
a.nav:link      {font-family:verdana; font-size:11px; color:#ffffff}
a.sub:link      {font-family:verdana; font-size:11px; color:#6D737B}

/* <body> properties */
body            {
                    background-color: #ffffff;
                    margin-left: 0px;
                    margin-right:0px;
                    margin-top:0px;
                    margin-bottom: 0px;
                }

frameset        {
                    background-color: #ffffff;
                }

frame           {
                    background-color: #ffffff;
                }

H1{
    FONT-SIZE: 18px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    font-weight:bold;
    text-decoration:none;
    margin-top:12px;
    margin-bottom:6px;
}

H2{
    font-size:16px;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    color:#000000;
    font-weight:bold;
	text-decoration:none;
	margin-top:12px;
	margin-bottom:6px;
}

H3{
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color:#333333;
	font-weight:bold;
	text-decoration:none;
	margin-top:6px;
	margin-bottom:3px;
}
                
                
/* Hauptlinks für die Navigation */
a.main:link     {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #ffffff; text-decoration: none; font-size: 11px; font-weight: bold}
a.main:visited  {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #ffffff; text-decoration: none; font-size: 11px; font-weight: bold}
a.main:active   {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #ffffff; text-decoration: none; font-size: 11px; font-weight: bold}
a.main:hover    {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #ffffff; text-decoration: none; font-size: 11px; font-weight: bold}

/* Hauptlinks für die Navigation */
a.main_on:link     {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #334F77; text-decoration: none; font-size: 11px; font-weight: bold}
a.main_on:visited  {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #334F77; text-decoration: none; font-size: 11px; font-weight: bold}
a.main_on:active   {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #334F77; text-decoration: none; font-size: 11px; font-weight: bold}
a.main_on:hover    {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #334F77; text-decoration: none; font-size: 11px; font-weight: bold}

/* Sublinks für die Navigation */
a.sub:link      {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #6D737B; text-decoration: none; font-size: 11px}
a.sub:visited   {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #6D737B; text-decoration: none; font-size: 11px}
a.sub:active    {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #6D737B; text-decoration: none; font-size: 11px}
a.sub:hover     {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #6D737B; text-decoration: none; font-size: 11px}

/* Sublinks für die Navigation */
a.sub_on:link      {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #334F77; text-decoration: none; font-size: 11px}
a.sub_on:visited   {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #334F77; text-decoration: none; font-size: 11px}
a.sub_on:active    {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #334F77; text-decoration: none; font-size: 11px}
a.sub_on:hover     {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #334F77; text-decoration: none; font-size: 11px}

/* Links Generell */
a:link      {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #000000; text-decoration: underline; font-size: 11px}
a:visited   {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #000000; text-decoration: underline; font-size: 11px}
a:active    {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #000000; text-decoration: underline; font-size: 11px}
a:hover     {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #000000; text-decoration: underline; font-size: 11px}

/* Links Weiss */
a.white:link      {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #ffffff; text-decoration: none; font-size: 11px}
a.white:visited   {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #ffffff; text-decoration: none; font-size: 11px}
a.white:active    {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #ffffff; text-decoration: none; font-size: 11px}
a.white:hover     {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #ffffff; text-decoration: none; font-size: 11px}

/* Texte */
.text_small     {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; color: #000000}
.text_medium    {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; color: #000000}
.text_large     {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 12px; color: #000000}

/* Blauer Text */
.textb_medium    {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; color: #334F77}

/* Weisse Texte */
.textw_small     {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; color: #ffffff}
.textw_medium    {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; color: #ffffff}
.textw_large     {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 12px; color: #ffffff}

/* Fehlermeldungen */
.text_error     {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; color: #ff0000}

/* Code areas */
.code           {font-family: courier, courier-new, mono-spaced; font-size: 12px; color: #000000; width: 500px; height: 300px}
.text_fullwidth {font-family: verdana; font-size: 12px; color: #000000; width: 100%; height: 300px}
.code_fullwidth {font-family: courier, courier-new, mono-spaced; font-size: 12px; color: #000000; width: 100%; height: 300px}
.code_sfullwidth { font-family: courier, courier-new, mono-spaced; font-size: 12px; color #000000; width: 100%; height: 150px}
.code_input   {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; color: #000000; width: 100%;}

/* Form Elemente */
input.bb        {font-family: verdana, helvetica, arial; font-size: 11px; color: #000000; border: 1px solid #000000}

input.txt       {font-family: verdana, helvetica, arial; font-size: 11px; color: #000000; width: 250px; border: 1px solid #000000}

/* Fehlermeldungen */

.headmenu     {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; font-weight: bold; color: #000000}
/* Links Generell */
a.headmenu:link      {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #99ccff; text-decoration: none; font-size: 11px}
a.headmenu:visited   {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #99ccff; text-decoration: none; font-size: 11px}
a.headmenu:active    {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #99ccff; text-decoration: underline; font-size: 11px}
a.headmenu:hover     {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #ffffff; text-decoration: underline; font-size: 11px}

.navmenu     {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; color: #000000}
/* Links Generell */
a.navmenu:link      {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #003366; text-decoration: none; font-size: 11px}
a.navmenu:visited   {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #336699; text-decoration: none; font-size: 11px}
a.navmenu:active    {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #003366; text-decoration: underline; font-size: 11px}
a.navmenu:hover     {font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #000000; text-decoration: underline; font-size: 11px}


.normal    {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; color: #000000}
.normalhead {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 13px; font-weight: bold; color: #000000}
.normalbold {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; font-weight: bold; color: #000000}

.headline  {FONT-SIZE: 12pt; COLOR: #black; FONT-FAMILY: Arial, Verdana, Geneva}

td.input          {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; color: #000000; background-color: #EFEFEF;}
td.inputhead      {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; font-weight: bold; color: #000000; background-color: #CCCCCC;}
td.inputerr       {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; color: #990000; background-color: #EFEFEF;}
